<?xml version="1.0" encoding="UTF-8"?>
<xs:schema elementFormDefault="qualified"
  targetNamespace="https://standaarden.overheid.nl/stop/imop/test/" version="0.98.1"
  xmlns:data="https://standaarden.overheid.nl/stop/imop/data/"
  xmlns:xs="http://www.w3.org/2001/XMLSchema">
  
  <xs:import namespace="https://standaarden.overheid.nl/stop/imop/data/" schemaLocation="https://koop-schema.good-heavens.nl/goto/STOP/imop-data.xsd?version=0.98.1" />
  
  <xs:element name="ExpressionIdentificatie">
    <xs:complexType>
      <xs:sequence>
        <xs:element ref="data:FRBRWork" />
        <xs:element ref="data:FRBRExpression" />
        <xs:element ref="data:soortWork" />
      </xs:sequence>
      <xs:attributeGroup ref="data:agSchemaVersie" />
    </xs:complexType>
  </xs:element>
  
</xs:schema>